body {
	background-color: #FFF;
	text-align: center;
}
h1{
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #f99;
}
h2 {
	font-size: 20px;
	line-height: 26px;
	color: #F69;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}


p{
	line-height: 150%;
	font-size: 15px;
}
dl {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
table{
	text-align: center;
	border-width: 2px;
}
caption{
	font-size: 18px;
	font-weight: bold;
	color: #F99;
}

td{
	width:250px;
	font-weight: bold;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: large;
	height: 80px;	
}
img{
	border:0;
}
ul {
	list-style-position: inside;
	line-height: 150%;
	list-style-type: square;
	font-size: 13px;
	color: #000;
}
ol {
	font-size: 13px;
	line-height: 150%;
	color: #000;
}


#container {
	height: 660px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	background-color: #F99;
	float: left;
	height: 540px;
	width: 200px;
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
}
#nav_up{
	height: 390px;
	width: 200px;
	padding-top: 10px;
}
#nav_down{
	height: 130px;
	width: 180px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 20px;
}
#main {
	background-color: #FFF;
	height: 560px;
	width: 1000px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#main_left {
	height: 560px;
	width: 700px;
	float:left;
}
#main_right {
	background-color: #FFF;
	height: 560px;
	width: 300px;
	float:right;
	background-image: url(file://///a013/bbbbbbbbbb/atom/images/news.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#main_right_up{
	background-color: #FFF;
	height: 220px;
	width: 300px;
}
#main_right_down{
	background-color: transparent;
	height: 340px;
	width: 300px;
}
#new {
	color:#333;
	background-color:#fff;
	width:230px;
	height:245px;
	font-size:small;
	text-align:left;
	line-height:1.5em;
	overflow: auto;
	margin-top: 75px;
	margin-right: 17px;
	margin-left: 47px;
}
#main_sub{
	height: 560px;
	width: 1000px;
	float: right;
	background-image: url(../images/main_back_image_sub.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#main_sub_up{
	background-color: transparent;
	height: 140px;
	width: 980px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#main_sub_down{
	background-color: transparent;
	height: 470px;
	width: 1000px;
	padding-top: 5px;
	padding-left: auto;
}
#main_sub_left{
	background-color: transparent;
	float: left;
	height: 540px;
	width: 145px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
}
#main_sub_right{
	background-color: transparent;
	float: right;
	height: 530px;
	width: 805px;
	text-align:left;
	padding-top:20px;
	padding-right: 10px;
	padding-left: 5px;
	overflow: auto;
}
#main_sub_right_atomukko{
	background-color: transparent;
	float: right;
	height: 530px;
	width: 700px;
	text-align:left;
	padding-top:20px;
	padding-right:100px;
	padding-left: 5px;
	overflow: auto;
}
#footer {
	background-color: #F99;
	clear: both;
	height: 100px;
	width: 1180px;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333;
}
#left {
	padding: 0px;
	clear:both;
	float: left;
	height: 95px;
	width: 590px;
	font-size:100%;
}
#right {
	float: right;
	height: 30px;
	width: 580px;
	color: #333;
	text-align: right;
	font-size:x-small;
	padding-top: 60px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#button1{
	line-height:2.2em;
}
#photo{
	height: 260px;
	width: 300px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.credit {
	font-size: 10pt;
	color: #03F;
	text-indent: 30px;
}
.small_text{
	font-size: x-small;
}
.bold {
	font-weight: bolder;
}

.midasi{
	background-color:#FCC;
}
	
.main_sub_right_bun{
	float:left;
	width: 400px;
}

.main_sub_right_zu{
	width:300px;
	margin-left:5px;
	float:left;
}

.main_sub_right_0kara3{
	float:left;	
}

.main_sub_right_3kara5{
	clear:left;
}